Skip to navigation

Update envelope attachment

View as Markdown

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

attachmentIdstringRequired
envelopeIdstringRequired

The envelope’s GUID. Eg 93be49ab-afa0-4adf-933c-f752070d71ec

Request

This endpoint expects an object: attachment

accessControlstringOptional
attachmentIdstringOptional
attachmentTypestringOptional
Specifies the type of the attachment for the recipient.
datastringOptional
labelstringOptional
namestringOptional
remoteUrlstringOptional

Response

Successful response.
attachmentslist of objectsOptional

Errors

400
Bad Request Error